/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg');
  /* Legacy iOS */
}
body.woocommerce-page #container {
  min-height: 600px;
  border: 2px solid #fff;
  border-top: none;
  margin-left: 25px;
  float: right;
  background-color: #D0EFFA;
  width: 660px;
  margin-right: 15px;
}
body.woocommerce-page #content .page-title {
  color: #6d2178;
  font-size: 26px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 25px;
}
body.woocommerce-page #content .woocommerce-result-count {
  margin: 0 0 3px;
  font-size: 13px;
  color: #666;
}
body.woocommerce-page #content .cart-collaterals .cart_totals {
  background-color: #fff;
  padding: 10px;
  padding-bottom: 0;
  width: 55%;
}
body.woocommerce-page #content .cart-collaterals .cart_totals th {
  padding-right: 10px;
}
body.woocommerce-page #content #coupon_code {
  width: 125px;
}
body.woocommerce-page #content .checkout_coupon {
  background: #fff;
}
body.woocommerce-page #content .shop_table {
  background: #eeeeee;
}
body.woocommerce-page #content #customer_details .col-1,
body.woocommerce-page #content #customer_details .col-2 {
  width: 100%;
}
body.woocommerce-page #content .isotope-filter {
  line-height: 1;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  font-weight: 700;
  border-radius: 3px;
  left: auto;
  border: 0;
  white-space: nowrap;
  display: inline-block;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
  font-size: 12px;
  padding: 7px 10px;
  background-color: #6d2178;
  color: #fff;
  margin: 10px 10px 10px 0;
}
body.woocommerce-page #content .isotope-filter.active {
  background-color: #502a56;
}
body.woocommerce-page #content .button {
  font-size: 12px;
  padding: 7px 23px;
  background-color: #6d2178;
  color: #fff;
  margin: 0 10px;
}
body.woocommerce-page #content .product {
  background-color: #fff;
}
body.woocommerce-page #content .product h3 {
  font-weight: bold;
  font-size: 14px;
  height: 110px;
}
body.woocommerce-page #content .product .add_to_cart_button {
  bottom: 5px;
  position: absolute;
  display: block;
}
body.woocommerce-page #content .product .add_to_cart_button.added {
  padding: 7px 14px;
}
body.woocommerce-page #content .product .price {
  font-size: 15px;
  color: #8fae1b;
  font-weight: bold;
}
body.woocommerce-page #content .product .legal-price-info,
body.woocommerce-page #content .product .shipping-costs-info,
body.woocommerce-page #content .product .tax-info {
  margin: 0 12px;
  font-size: 12px;
  line-height: 13px;
}
body.woocommerce-page #content .product .related {
  background: #d0effa;
  padding-top: 50px;
}
body.woocommerce-page #content .product .related > h2 {
  font-weight: bold;
  margin-bottom: 10px;
}
body.woocommerce-page #content .products.columns-3 .product {
  width: 29.5%;
  padding: 1% 1% 40px 1%;
  margin: 0 1% 8px 0;
  border: 2px solid #fff;
  background-color: #fff;
  min-height: 360px;
}
body.woocommerce-page #content .products.columns-3 .product .added_to_cart {
  padding: 0 11px;
}
body.woocommerce-page #content .products.columns-3 .product .price {
  font-size: 15px;
  margin: 0 12px 5px;
}
body.woocommerce-page #content .products.columns-3 .product.first {
  clear: none;
}
body.woocommerce-page.single-product #content > .product {
  background-color: #D0EFFA;
}
body.woocommerce-page.single-product #content > .product .entry-content {
  margin: 28px;
}
body.woocommerce-page.single-product #content > .product .summary {
  padding-top: 10px;
}
body.woocommerce-page.single-product #content > .product .images {
  padding: 11px 0 10px 10px;
}
body.woocommerce-page.single-product #content > .product .entry-meta {
  display: none;
}
body.woocommerce-page.single-product #content > .product .comments {
  display: none;
}
body.woocommerce-page.single-product #content > .product .related .product {
  width: 40%;
  padding: 5px;
  padding-bottom: 39px;
  border: 2px solid #fff;
  background-color: #fff;
}
body.woocommerce-page.single-product #content > .product .related .product a.woocommerce-LoopProduct-link {
  min-height: 189px;
}
body.woocommerce-page.single-product #content > .product .related .product .shipping-costs-info,
body.woocommerce-page.single-product #content > .product .related .product .tax-info {
  margin: 0 25px;
}
body.woocommerce-page.single-product #content > .product .related .product .price {
  font-size: 15px;
  margin: 5px 25px;
}
body.woocommerce-page.single-product #content > .product .related .product h3 {
  height: 80px;
}
body.woocommerce-page.single-product #content > .product .related .product .add_to_cart_button {
  margin: 0 24px;
}
